import Button from '..';
import Icon from '../../icon';
import React from 'react';
import ReactDOM from 'react-dom';
ReactDOM.render(React.createElement("div", null,
    React.createElement(Button.Group, { style: { marginRight: 20 } },
        React.createElement(Button, { type: "primary" }, "OK"),
        React.createElement(Button, { type: "secondary" }, "Cancel")),
    React.createElement(Button.Group, null,
        React.createElement(Button, { disabled: true }, "Left"),
        React.createElement(Button, { disabled: true }, "Middle"),
        React.createElement(Button, { disabled: true }, "Right")),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement(Button.Group, { style: { marginRight: 20 } },
        React.createElement(Button, { type: "primary" },
            React.createElement(Icon, { type: "arrow-left" }),
            " Backward"),
        React.createElement(Button, { type: "primary" },
            "Forward ",
            React.createElement(Icon, { type: "arrow-right" }))),
    React.createElement(Button.Group, null,
        React.createElement(Button, { type: "primary" },
            React.createElement(Icon, { type: "prompt" })),
        React.createElement(Button, { type: "primary" },
            React.createElement(Icon, { type: "clock" })),
        React.createElement(Button, { type: "primary" },
            React.createElement(Icon, { type: "set" })))), document.getElementById('button-demo-8'));
